@charset "UTF-8";

/* image slide */
.splide {
    width: 100%;
    max-width: 1920px;
}
.splide__slide {
    position: relative;
    img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    &::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 0.7);
    }
}
/* //image slide */

/* postList */
.postListDIV {
    padding: 0 16px;
    /* width: 864px; */
        width: 100%;

    @media screen and (width <=1152px) {
        width: 100%;
    }

    li {
        padding-bottom: 16px;
        border-bottom: 1px dotted #666;
        margin-bottom: 32px;
        a {
            display: flex;
            align-items: flex-end;
            gap: 16px;
            & > div {
                display: flex;
                flex-direction: column;
            }
            @media screen and (width <=560px) {
                display: flex;
                flex-direction: column-reverse;
                align-items: flex-start;
            }

            .post_thmnl {
                width: 200px;
                img {
                    object-fit: contain;
                    width: 100%;
                    height: 100%;
                }
            }

            .post_header {
                display: flex;
                flex-direction: column;
                .postedDate {
                    font-size: 12px;
                    margin-bottom: 0;
                }
                .postTitle {
                    margin-bottom: 0;
                    font-weight: bold;
                }
            }

            .post_content {
                .postTexts {
                    width: 100%;
                    .articleList_to_content {
                        margin-left: 8px;
                        font-weight: bold;
                        color: var(--color-link);
                    }
                }
            }
        }
    }
}
/* // postList */

/* pager */
.pagerWrapper {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}
.pager {
    font-size: 15px;
    padding: 10px 0;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    span,
    a {
        margin: 0 0 16px 20px;
        padding: 5px 10px;
        font-size: 15px;
        color: var(--color-link);
        border: 1px solid var(--color-link);
        @media screen and (width <=864px) {
            margin: 0 0 16px 8px;
        }
    }

    span:not(.dots):hover,
    a:hover {
        background-color: var(--color-link);
        color: #fff;
    }

    .current {
        background-color: var(--color-link);
        color: #fff;
    }

    .next,
    .prev {
        border: none;
        &:hover {
            color: var(--color-link);
            background-color: transparent;
            text-decoration: underline;
        }
    }
}

/* //pager */
